The following Fedora EPEL 7 Security updates need testing:
 Age  URL
 559  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1087   
dokuwiki-0-0.24.20140929c.el7
 321  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-dac7ed832f   
mcollective-2.8.4-1.el7
  84  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e0c08a1414   
php-PHPMailer-5.2.16-2.el7
  40  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23fa04bf1c   
redis-3.2.3-1.el7
  38  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4b8dd3488d   
knot-1.6.8-1.el7
  23  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e8f4ff76b3   
chicken-4.11.0-3.el7
  11  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2a2061ee5f   
php-adodb-5.15-10.el7
   8  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7e2d0ee701   
wordpress-4.6.1-1.el7
   8  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-12c4b7b928   
php-horde-Horde-Core-2.26.1-1.el7
   8  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c7c4c1e885   
php-horde-Horde-Mime-Viewer-2.2.1-1.el7
   8  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-175e2d3d7c   
php-horde-Horde-Text-Filter-2.3.5-1.el7
   8  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f71c0650c3   
php-horde-horde-5.2.12-1.el7
   8  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-77f23b948f   
GraphicsMagick-1.3.25-1.el7
   8  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0e40142bd3   
pdns-3.4.10-1.el7
   5  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-24caa7d205   
drupal7-google_analytics-2.3-1.el7
   4  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f1d880ae22   
distribution-gpg-keys-1.7-1.el7 mock-1.2.21-1.el7
   2  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-449d647265   
chromium-53.0.2785.113-1.el7
   0  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-03fb3c1531   
banshee-2.6.2-11.el7 dbus-sharp-0.7.0-15.el7 dbus-sharp-glib-0.5.0-13.el7 
gdata-sharp-1.4.0.2-18.el7 gio-sharp-0.3-14.el7 gkeyfile-sharp-0.1-19.el7 
gnome-sharp-2.24.2-12.el7 gtk-sharp-beans-2.14.0-17.el7 
gtk-sharp2-2.12.26-3.el7 gtk-sharp3-2.99.3-16.el7 gudev-sharp-0.1-18.el7 
libappindicator-12.10.0-11.el7 libgpod-0.8.3-8.el7 mono-4.2.4-6.el7 
mono-addins-1.1-3.el7 mono-cecil-0.9.6-6.el7 mono-zeroconf-0.9.0-16.el7 
notify-sharp-0.4.0-0.26.20100411svn.el7 nunit-3.4.1-2.el7 nunit2-2.6.4-14.el7 
pinta-1.6-5.el7 taglib-sharp-2.1.0.0-3.el7


The following builds have been pushed to Fedora EPEL 7 updates-testing

    ascii-3.15-1.el7
    banshee-2.6.2-11.el7
    dbus-sharp-0.7.0-15.el7
    dbus-sharp-glib-0.5.0-13.el7
    dpm-dsi-1.9.8-3.el7
    gdata-sharp-1.4.0.2-18.el7
    gio-sharp-0.3-14.el7
    gkeyfile-sharp-0.1-19.el7
    globus-authz-3.14-1.el7
    globus-authz-callout-error-3.6-1.el7
    globus-callout-3.15-1.el7
    globus-common-16.7-1.el7
    globus-ftp-client-8.32-1.el7
    globus-ftp-control-7.4-1.el7
    globus-gass-cache-9.9-1.el7
    globus-gass-cache-program-6.6-1.el7
    globus-gass-copy-9.22-1.el7
    globus-gass-server-ez-5.8-1.el7
    globus-gass-transfer-8.10-1.el7
    globus-gatekeeper-10.11-1.el7
    globus-gfork-4.9-1.el7
    globus-gram-audit-4.5-1.el7
    globus-gram-client-13.15-1.el7
    globus-gram-client-tools-11.9-1.el7
    globus-gram-job-manager-14.33-1.el7
    globus-gram-job-manager-callout-error-3.6-1.el7
    globus-gram-job-manager-condor-2.6-1.el7
    globus-gram-job-manager-fork-2.5-1.el7
    globus-gram-job-manager-lsf-2.7-1.el7
    globus-gram-job-manager-pbs-2.6-1.el7
    globus-gram-job-manager-scripts-6.8-1.el7
    globus-gram-job-manager-sge-2.6-1.el7
    globus-gram-job-manager-slurm-2.8-1.el7
    globus-gram-protocol-12.14-1.el7
    globus-gridftp-server-11.3-2.el7
    globus-gridftp-server-control-4.2-1.el7
    globus-gridmap-callout-error-2.5-1.el7
    globus-gridmap-eppn-callout-1.12-1.el7
    globus-gridmap-verify-myproxy-callout-2.8-1.el7
    globus-gsi-callback-5.10-1.el7
    globus-gsi-cert-utils-9.14-1.el7
    globus-gsi-credential-7.10-1.el7
    globus-gsi-openssl-error-3.6-1.el7
    globus-gsi-proxy-core-8.4-1.el7
    globus-gsi-proxy-ssl-5.9-1.el7
    globus-gsi-sysconfig-6.10-1.el7
    globus-gss-assist-10.19-1.el7
    globus-gssapi-error-5.5-1.el7
    globus-gssapi-gsi-12.5-2.el7
    globus-io-11.7-1.el7
    globus-openssl-module-4.7-1.el7
    globus-proxy-utils-6.17-1.el7
    globus-rsl-10.11-1.el7
    globus-scheduler-event-generator-5.12-1.el7
    globus-simple-ca-4.23-1.el7
    globus-usage-4.5-1.el7
    globus-xio-5.13-1.el7
    globus-xio-gridftp-driver-2.16-1.el7
    globus-xio-gridftp-multicast-1.7-1.el7
    globus-xio-pipe-driver-3.9-1.el7
    globus-xio-popen-driver-3.6-1.el7
    globus-xio-rate-driver-1.8-1.el7
    globus-xio-udt-driver-1.24-1.el7
    globus-xioperf-4.5-1.el7
    gnome-sharp-2.24.2-12.el7
    gtk-sharp-beans-2.14.0-17.el7
    gtk-sharp2-2.12.26-3.el7
    gtk-sharp3-2.99.3-16.el7
    gudev-sharp-0.1-18.el7
    libappindicator-12.10.0-11.el7
    libgpod-0.8.3-8.el7
    libuv-1.9.1-1.el7
    mmv-1.01b-24.el7
    moin-1.9.8-2.el7
    mono-4.2.4-6.el7
    mono-addins-1.1-3.el7
    mono-cecil-0.9.6-6.el7
    mono-zeroconf-0.9.0-16.el7
    nodejs-6.6.0-106.el7
    notify-sharp-0.4.0-0.26.20100411svn.el7
    nunit-3.4.1-2.el7
    nunit2-2.6.4-14.el7
    pinta-1.6-5.el7
    python-pysocks-1.5.7-1.el7
    taglib-sharp-2.1.0.0-3.el7
    youtube-dl-2016.09.15-1.el7

Details about builds:


================================================================================
 ascii-3.15-1.el7 (FEDORA-EPEL-2016-1b993a64b2)
 Interactive ascii name and synonym chart
--------------------------------------------------------------------------------
Update Information:

This update fix the bug that break funcionality introduced in the 3.8 release,
with the options -x, -o and -d.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1266618 - ascii 3.8 is broken
        https://bugzilla.redhat.com/show_bug.cgi?id=1266618
  [ 2 ] Bug #1317225 - update 3.15
        https://bugzilla.redhat.com/show_bug.cgi?id=1317225
--------------------------------------------------------------------------------


================================================================================
 banshee-2.6.2-11.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Easily import, manage, and play selections from your music collection
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 dbus-sharp-0.7.0-15.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for D-Bus
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 dbus-sharp-glib-0.5.0-13.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for D-Bus glib main loop integration
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 dpm-dsi-1.9.8-3.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Disk Pool Manager (DPM) plugin for the Globus GridFTP server
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 gdata-sharp-1.4.0.2-18.el7 (FEDORA-EPEL-2016-03fb3c1531)
 .NET library for the Google Data API
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gio-sharp-0.3-14.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for gio
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gkeyfile-sharp-0.1-19.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for glib2's keyfile implementation
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 globus-authz-3.14-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus authz library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-authz-callout-error-3.6-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus authz error library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-callout-3.15-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus Callout Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-common-16.7-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Common Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-ftp-client-8.32-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GridFTP Client Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-ftp-control-7.4-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GridFTP Control Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gass-cache-9.9-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus Gass Cache
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gass-cache-program-6.6-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Tools to manipulate local and remote GASS caches
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gass-copy-9.22-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus Gass Copy
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gass-server-ez-5.8-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus Gass Server_ez
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gass-transfer-8.10-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus Gass Transfer
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gatekeeper-10.11-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus Gatekeeper
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gfork-4.9-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GFork
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-audit-4.5-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GRAM Jobmanager Auditing
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-client-13.15-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GRAM Client Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-client-tools-11.9-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Job Management Tools (globusrun)
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-job-manager-14.33-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GRAM Jobmanager
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-job-manager-callout-error-3.6-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus GRAM Jobmanager Callout Errors
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-job-manager-condor-2.6-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Condor Job Manager Support
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-job-manager-fork-2.5-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Fork Job Manager Support
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-job-manager-lsf-2.7-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - LSF Job Manager Support
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-job-manager-pbs-2.6-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - PBS Job Manager Support
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-job-manager-scripts-6.8-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GRAM Job ManagerScripts
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-job-manager-sge-2.6-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Grid Engine Job Manager Support
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-job-manager-slurm-2.8-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - SLURM Job Manager Support
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gram-protocol-12.14-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GRAM Protocol Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gridftp-server-11.3-2.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus GridFTP Server
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gridftp-server-control-4.2-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus GridFTP Server Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gridmap-callout-error-2.5-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus Gridmap Callout Errors
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gridmap-eppn-callout-1.12-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus gridmap ePPN callout
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gridmap-verify-myproxy-callout-2.8-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus gridmap myproxy callout
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gsi-callback-5.10-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus GSI Callback Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gsi-cert-utils-9.14-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus GSI Cert Utils Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gsi-credential-7.10-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus GSI Credential Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gsi-openssl-error-3.6-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus OpenSSL Error Handling
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gsi-proxy-core-8.4-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus GSI Proxy Core Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gsi-proxy-ssl-5.9-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus GSI Proxy SSL Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gsi-sysconfig-6.10-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus GSI System Config Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gss-assist-10.19-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GSSAPI Assist library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gssapi-error-5.5-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GSSAPI Error Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-gssapi-gsi-12.5-2.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - GSSAPI library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-io-11.7-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - uniform I/O interface
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-openssl-module-4.7-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus OpenSSL Module Wrapper
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-proxy-utils-6.17-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus GSI Proxy Utility Programs
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-rsl-10.11-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Resource Specification Language Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-scheduler-event-generator-5.12-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Scheduler Event Generator
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-simple-ca-4.23-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Simple CA Utility
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-usage-4.5-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Usage Library
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-xio-5.13-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus XIO Framework
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-xio-gridftp-driver-2.16-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus XIO GridFTP Driver
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-xio-gridftp-multicast-1.7-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus XIO GridFTP Multicast Driver
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-xio-pipe-driver-3.9-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus Pipe Driver
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-xio-popen-driver-3.6-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus XIO Pipe Open Driver
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-xio-rate-driver-1.8-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus XIO Rate Limiting Driver
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-xio-udt-driver-1.24-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - Globus XIO UDT Driver
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 globus-xioperf-4.5-1.el7 (FEDORA-EPEL-2016-83ddee3e19)
 Globus Toolkit - XIO Performance Tool
--------------------------------------------------------------------------------
Update Information:

Globus Toolkit update  - Preparing for openssl 1.1.0
--------------------------------------------------------------------------------


================================================================================
 gnome-sharp-2.24.2-12.el7 (FEDORA-EPEL-2016-03fb3c1531)
 GTK+ and GNOME bindings for Mono
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gtk-sharp-beans-2.14.0-17.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for GTK+ API not included in GTK#
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gtk-sharp2-2.12.26-3.el7 (FEDORA-EPEL-2016-03fb3c1531)
 GTK+ and GNOME bindings for Mono
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gtk-sharp3-2.99.3-16.el7 (FEDORA-EPEL-2016-03fb3c1531)
 GTK+ 3 and GNOME 3 bindings for Mono
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 gudev-sharp-0.1-18.el7 (FEDORA-EPEL-2016-03fb3c1531)
 C# bindings for gudev
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 libappindicator-12.10.0-11.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Application indicators library
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 libgpod-0.8.3-8.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Library to access the contents of an iPod
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 libuv-1.9.1-1.el7 (FEDORA-EPEL-2016-8f6ed4db26)
 Platform layer for node.js
--------------------------------------------------------------------------------
Update Information:

Upgrade to Node.js 6.x in EPEL 7  This is expected to be a breaking change;
existing packages that were running against 0.10.x  will probably need to be
updated to work with Node.js 6.x.  This update will be pushed stable on
2016-09-30, due to the EOL of the 0.10.x series on 2016-10-01. Please test
thoroughly.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1373490 - nodejs 0.10.x is EOL on 2016-10-01
        https://bugzilla.redhat.com/show_bug.cgi?id=1373490
  [ 2 ] Bug #1376621 - nodejs-6.6.0 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1376621
--------------------------------------------------------------------------------


================================================================================
 mmv-1.01b-24.el7 (FEDORA-EPEL-2016-5590c49ade)
 Move/copy/append/link multiple files
--------------------------------------------------------------------------------
Update Information:

Initial EPEL 7 build
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1231307 - mmv such a nice little tool - would be nice to have it 
in epel
        https://bugzilla.redhat.com/show_bug.cgi?id=1231307
--------------------------------------------------------------------------------


================================================================================
 moin-1.9.8-2.el7 (FEDORA-EPEL-2016-00042bb6d5)
 MoinMoin is a WikiEngine to collaborate on easily editable web pages
--------------------------------------------------------------------------------
Update Information:

First EPEL build
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1375246 - v1.9.8 cannot be rebuilt in CentOS/Scientific Linux 7 
due to the use of new macros
        https://bugzilla.redhat.com/show_bug.cgi?id=1375246
--------------------------------------------------------------------------------


================================================================================
 mono-4.2.4-6.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Cross-platform, Open Source, .NET development framework
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 mono-addins-1.1-3.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Addins for mono
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 mono-cecil-0.9.6-6.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Library to generate and inspect programs and libraries in the ECMA CIL form
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 mono-zeroconf-0.9.0-16.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Mono.Zeroconf networking library
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 nodejs-6.6.0-106.el7 (FEDORA-EPEL-2016-8f6ed4db26)
 JavaScript runtime
--------------------------------------------------------------------------------
Update Information:

Upgrade to Node.js 6.x in EPEL 7  This is expected to be a breaking change;
existing packages that were running against 0.10.x  will probably need to be
updated to work with Node.js 6.x.  This update will be pushed stable on
2016-09-30, due to the EOL of the 0.10.x series on 2016-10-01. Please test
thoroughly.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1373490 - nodejs 0.10.x is EOL on 2016-10-01
        https://bugzilla.redhat.com/show_bug.cgi?id=1373490
  [ 2 ] Bug #1376621 - nodejs-6.6.0 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1376621
--------------------------------------------------------------------------------


================================================================================
 notify-sharp-0.4.0-0.26.20100411svn.el7 (FEDORA-EPEL-2016-03fb3c1531)
 A C# implementation for Desktop Notifications
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 nunit-3.4.1-2.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Unit test framework for CLI
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 nunit2-2.6.4-14.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Unit test framework for CLI
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 pinta-1.6-5.el7 (FEDORA-EPEL-2016-03fb3c1531)
 An easy to use drawing and image editing program
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 python-pysocks-1.5.7-1.el7 (FEDORA-EPEL-2016-b4d4c63253)
 A Python SOCKS client module
--------------------------------------------------------------------------------
Update Information:

Update to 1.5.7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1376938 - Ship python34-pysocks
        https://bugzilla.redhat.com/show_bug.cgi?id=1376938
--------------------------------------------------------------------------------


================================================================================
 taglib-sharp-2.1.0.0-3.el7 (FEDORA-EPEL-2016-03fb3c1531)
 Provides tag reading and writing for Banshee and other Mono apps
--------------------------------------------------------------------------------
Update Information:

Upgrade to Mono 4 in Epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1220138 - EPEL's version of Mono is horrendously outdated with 
lots of vulns. [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1220138
--------------------------------------------------------------------------------


================================================================================
 youtube-dl-2016.09.15-1.el7 (FEDORA-EPEL-2016-ff7b8b7ce5)
 A small command-line program to download online videos
--------------------------------------------------------------------------------
Update Information:

Update to latest release
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1376633 - Twitch.tv is broken in youtube-dl
        https://bugzilla.redhat.com/show_bug.cgi?id=1376633
  [ 2 ] Bug #1362677 - ERROR: Signature extraction failed
        https://bugzilla.redhat.com/show_bug.cgi?id=1362677
  [ 3 ] Bug #1359464 - youtube-dl-2016.09.15 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1359464
--------------------------------------------------------------------------------
_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org

Reply via email to